{
	"code": "退货单号",
	"codePlaceholderNew": "请输入退货单号",
	"sellId": "出库单ID",
	"sellIdPlaceholder": "请输入出库单ID",
	"sellCode": "出库单单号",
	"sellCodePlaceholder": "请输入出库单单号",
	"customerId": "食堂ID",
	"customerName": "食堂名称",
	"customerIdPlaceholder": "请输入食堂ID",
	"customerNamePlaceholder": "请选择食堂",
	"status": "状态",
	"statusPlaceholder": "请输入状态",
	"addSellReturn": "添加退货单",
	"updateSellReturn": "编辑退货单",
	"sellReturnDeleteTips": "确定要删除该数据吗？",
	"startDate": "请选择开始时间",
	"endDate": "请选择结束时间",
	"sellList": "出库单",
	"contact": "联系人",
	"contactPlaceholder": "请输入联系人",
	"phone": "联系电话",
	"phonePlaceholder": "请输入联系电话",
	"billingTime": "制单时间",
	"billingTimePlaceholder": "请输入制单时间",
	"remark": "备注",
	"remarkPlaceholder": "请输入备注",
	"productCode": "食材编号",
	"productList": "食材列表",
	"warehouseName": "仓库名称",
	"warehousePlaceholder": "请选择仓库名称",
	"productName": "食材名称",
	"productTypeId": "食材分类",
	"productSpec": "食材规格",
	"productUnitId": "食材单位",
	"choose": "选择",
	"quantity": "数量",
	"returnQuantity": "退货数量",
	"sellQuantity": "销售数量",
	"sellPrice": "单价",
	"totalPrice": "小计(元)",
	"total": "合计(元)",
	"sellDeliveryPlaceholder": "请选择出库单",
	"reason": "退货原因",
	"reasonPlaceholder": "请输入退货原因",
	"inboundImage": "图片",
	"inboundImagePlaceholder": "请上传图片"
}